SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001484: define more policy profile - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001484Endian FirewallProxy HTTPpublic2008-11-24 17:202009-10-27 11:59
Reporterahmetozdemir 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001484: define more policy profile
Descriptionhi
i need to know abouy policy porfile
for example
i want to 3 content filtering profile "exp: 1. content filtering only adult sites
2.only chat
3.only drugs" beacuse while i was creating defult rule lists like names a,b,c and then or 3 default policy names A,B,C and i want to add this policy to group policy for seperated active directory groups.
like
""proxy group name"" ""policy profile""

ad group name "IT" policy names that i defined "A"
ad group name "HR" policy names that i defined "B"
ad group name "MANAGER" policy names that i defined "C"

like this group name IT cannot be connect adult sites
like this group name HR cannot be connect chat sites
like this group name MANAGER cannot be connect drugs sites
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-11-24 17:20 ahmetozdemir New Issue
2008-11-24 17:20 ahmetozdemir Assigned To => simon-endian
2008-11-26 21:15 simon-endian Assigned To simon-endian =>
2009-06-10 14:47 peter-endian Status new => resolved
2009-06-10 14:47 peter-endian Fixed in Version => 2.3
2009-06-10 14:47 peter-endian Resolution open => fixed
2009-06-10 14:47 peter-endian Assigned To => peter-endian
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker